


/* IKKE UTSKRIFT */

@media screen {}

@media print 
{

section {
width:100%!important;
padding:0!important;
margin:0!important;
border: 0px solid blue; }

header {display: none!important;}
nav {display: none!important;}
footer {display: none!important;}
aside {display: none!important;}
img { max-width: 100%!important;}
a {color: black!important;}


.reklame {display: none!important;}
div.plakat {display: none!important;}
div.ikke-utskrift {display: none!important;}


div.tekst {
display: table-cell;
background-color: white;
padding-left: 0; 
padding-right: 0; 
width: 1120px;
border: 0px solid green; }

p.crlf {display: none!important;} 

.toppreklame {display: none!important;}

}





/* hide video and other interactive elements, because they are useless on paper. 
These include <video>, <audio>, <object> and <embed> elements. 
You might want to consider replacing each video element with an image in the print style sheet.
*/
.print{display:none;}


/* /ikke utskrift/ */





.htekst {
width: 250px;
clear: right;
float: right;
font-family:serif; 
font-size: 1em;
margin-top: 0em;
margin-right: 0.5em;
margin-bottom: 0.5em;
margin-left: 0.5em;
padding: 0.3em;
overflow:hidden;
position:relative;
text-align: left;
font-style: normal;
}



/* ======= Overskrifter ======= */

/* Impact (primærfont brukes til overskrifter) */


h1, h2, h3, h4, h5, h6 {
font-style: normal;
font-variant: small-caps;
font-family: Impact, Verdana, Arial, Helvetica, Tahoma, Verdana, sans-serif;
text-align: left;
text-decoration: none;
color: #555555;
color: #666666;
background-color: white;
padding-bottom: 0em;
border-bottom-color: gray;
border-bottom-style: ridge;
border-bottom-width: 0.1em;
margin-top: 1em;
margin-bottom: 0.5em;
width: 60%; 
white-space:nowrap;
}


h1 {
font-size: 180%; 
border-bottom-color: gray;
border-bottom-style: ridge;
border-bottom-width: 0em;
margin-top: 0.1em;
width: 30em;
}


h2 {
font-size: 150%;
line-height: 1.1;
border-bottom-width: 0em;
white-space:nowrap;
width:700px;
margin-top: 0em;
}

h3 {
padding-left: 0em;
font-size: 130%;
width: 20em;
border: 0px solid red;
margin-top: 0em;
margin-bottom: 0em;
}


h4 {
border-bottom: none;
border: 0px solid red;
margin-top: 0em;
margin-bottom: 0em;
}

/* Se a.klnk */
/* ======= /Overskrifter/ ======= */



.ingress
{
font-family:sans-serif; 
font-weight:bold; 
font-size:1.1em; 
margin-bottom: 1.0em;
}



p {
font-family:serif; 
}


dl {
font-family:serif; 
}



/* ============== klnk ================= */
/* Kapittel-lenk */

a.klnk {
font-family: Impact, Verdana, Arial, Helvetica, Tahoma, Verdana, sans-serif;
letter-spacing: 0.1em;
color: #333333;
background-color: white;
background: none;
}

a.klnk:link {
background: none;
}

a.klnk:hover {color: #333333; 
}

a.klnk:active {
color: red; 
}

a.klnk:visited {
}

/* ============== /klnk/ ================= */




/* ============== lnk ================= */

a {
color: blue; 
background: none;
text-decoration: none; 
font-style: normal;
font-family: Verdana, Georgia, "Times New Roman", Times, serif;
border-bottom: 0px dotted blue;
}


span.lnk {color: #333333; 
background: none;
}

a.lnk {font-size: 0.8em;
color: #555555; 
text-decoration: none;background: none;
background-color: white;
border-bottom: 0px dotted blue;
}

a.lnk:link {
text-decoration: none;}

a.lnk:hover {color: white; 
background-color: blue;
}

a.lnk:active {
color: red; 
}

a.lnk:visited {
color: #777777; 
text-decoration: none;
}

a.lnk:visited:hover {
color: white; 
background-color: gray;
text-decoration: none;
}


a:visited:active {
color: red; 
background-color: gray;
}

/* ============== /lnk/ ================= */







/* ============== WLNK ================= */

/* WWW-lenk */

a.wlnk {
font-family:monospace;
color: gray; 
text-decoration: none;background: none;
border-bottom: 0px dotted blue;
font-size: 0.8em;
padding: 4px;
border: 0px solid gray;
}

a.wlnk:link {
text-decoration: none;}

a.wlnk:hover {color: white; 
background-color: blue;
}

a.wlnk:active {
color: red; 
}

a.wlnk:visited {
color: #777777; 
text-decoration: none;
}

a.wlnk:visited:hover {
color: white; 
background-color: gray;
text-decoration: none;
}

a.wlnk:visited:active {
color: red; 
background-color: gray;
}

/* ============== /wlnk/ ================= */





.symbol {
font-size: 6em;
margin-top: 0.7em;
margin-bottom: 0.5em;
margin-left: 20%;
display: none;



**********************************



<!-- ====================  SKRIPT  ==================== -->


<script>

function SOdto()
{
var dto;
dto = document.lastModified;
dto = new Date(dto);  //Transformerer lastModified til et datoobjekt. 
var dag = dto.getDate();  // Plukker ut dagnummeret.
var mnd = dto.getMonth();  // Plukker ut månedsnummeret.
mnd++;
var aar = dto.getFullYear();  // Plukker årstallet.
if(dag < 10) {dag ='0'+ dag}  // Legger til eventuelle nuller foran.
if(mnd < 10) {mnd ='0'+ mnd} 
dto = dag + "." + mnd + "." + aar + ".";
return dto;
}


function so()
{
var dto = SOdto();
var navn = "Nils Martin Aslaksen";
var tekst = dto + " " + navn + ".";
document.write(tekst);
}


function sodne()
{
var dto = SOdto();
var navn = "Nils Martin Aslaksen";
var epost = "post@nilsmartin.no";
var tekst = dto + " " + navn  + " &nbsp; " + epost + ".";
document.write(tekst);
}

</script>


<script>
function settFeltFarge(feltID,farge,BgFarge)
{
document.getElementById(feltID).style.color=farge;
document.getElementById(feltID).style.backgroundColor=BgFarge;
}
</script>

<!-- ==================== /skript/ ==================== -->



<!-- ====================  Skript dato-tid ==================== -->

<script>
function dto()
{
var dto;
dto = new Date();  
dto = new Date(dto);  //Transformerer til et datoobjekt. 
var dag = dto.getDate();  // Plukker ut dagnummeret.
var mnd = dto.getMonth();  // Plukker ut månedsnummeret.
mnd++;
var aar = dto.getFullYear();  // Plukker årstallet.
if(dag < 10) {dag ='0'+ dag}  // Legger til eventuelle nuller foran.
if(mnd < 10) {mnd ='0'+ mnd} 
dto = dag + "." + mnd + "." + aar;
document.write(dto);

}
</script>


<script>
function kl()
{
var dto = new Date();
var time = dto.getHours();  // Timer.
if(time < 10) {time ='0'+ time}  // Legger til eventuelle nuller foran.
var min = dto.getMinutes();  // Minutter.
if(min < 10) {min ='0'+ mnd} 
var kl  = time + min;
document.write(kl);
}
</script>

<!-- ==================== /Skript dato-tid/ ==================== -->
**************
